﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Students", "Students.csproj", "{36F86F12-3D3E-4E6D-9392-2EDEF6C6B621}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{36F86F12-3D3E-4E6D-9392-2EDEF6C6B621}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36F86F12-3D3E-4E6D-9392-2EDEF6C6B621}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36F86F12-3D3E-4E6D-9392-2EDEF6C6B621}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36F86F12-3D3E-4E6D-9392-2EDEF6C6B621}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {449299B2-6B51-4845-A786-549020A7D080}
	EndGlobalSection
EndGlobal
